#top .av-special-heading.av-kuo4k8oo-b00f20ee37c1d4f6d9c425a6b9f317df{
padding-bottom:10px;
}
body .av-special-heading.av-kuo4k8oo-b00f20ee37c1d4f6d9c425a6b9f317df .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo4k8oo-b00f20ee37c1d4f6d9c425a6b9f317df .av-subheading{
font-size:15px;
}

.flex_column.av-413oogu-a404bddf2b024c1139a84a0b524560f1{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-3kpq94u-a4070f9fa24e6d7d6484ace0a1f7257b{
height:20px;
}

#top .av-special-heading.av-2y7q0m6-dd1a33836e5e7832db11ece9564d6432{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2y7q0m6-dd1a33836e5e7832db11ece9564d6432 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2y7q0m6-dd1a33836e5e7832db11ece9564d6432 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2y7q0m6-dd1a33836e5e7832db11ece9564d6432 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2i54yxq-a10188edc390cc8242e4b514a60601ab{
height:15px;
}

#top #wrap_all .avia-button.av-1q9gfby-7f0d797306d48af233491669153ac32e{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1q9gfby-7f0d797306d48af233491669153ac32e .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1c8zugu-7b80950a4fd33d6f0b6ab34f03918a23{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1c8zugu-7b80950a4fd33d6f0b6ab34f03918a23:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1c8zugu-7b80950a4fd33d6f0b6ab34f03918a23 .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1c8zugu-7b80950a4fd33d6f0b6ab34f03918a23:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-tbl8m6-6298b687a41d158dd877cc2e568c1a0e{
height:30px;
}

#top .av-special-heading.av-kuo4kq20-56204fea49908e66d64423fb339fa783{
padding-bottom:10px;
}
body .av-special-heading.av-kuo4kq20-56204fea49908e66d64423fb339fa783 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo4kq20-56204fea49908e66d64423fb339fa783 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kuo4o0j2-d2eddf9d7e9a9ac5eaed15945a3586aa{
padding-bottom:10px;
}
body .av-special-heading.av-kuo4o0j2-d2eddf9d7e9a9ac5eaed15945a3586aa .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo4o0j2-d2eddf9d7e9a9ac5eaed15945a3586aa .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2840xw7-4d5109b43d52493f0149f0d5ed7d14a2{
height:10px;
}

#top .av-special-heading.av-kweaen5z-52a753c05dcb1aa60c7fe262d1e27a6f{
padding-bottom:10px;
}
body .av-special-heading.av-kweaen5z-52a753c05dcb1aa60c7fe262d1e27a6f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kweaen5z-52a753c05dcb1aa60c7fe262d1e27a6f .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-o6aiif-e5f6553d9d4acf263bd11a4bd67dea18{
height:10px;
}

.avia_message_box.av-kweaifrr-71073301800e74711a7c9ef8683ee24a{
border-style:none;
}

